I2O_PROC_DEVICE_ADD(9)

NAME
i2o_proc_device_add - Add an I2O device to the proc dir

SYNOPSIS

void i2o_proc_device_add(struct proc_dir_entry * dir, struct i2o_device * dev);

ARGUMENTS

dir
    proc dir entry to which the device should be added

dev
    I2O device which should be added

DESCRIPTION

Add an I2O device to the proc dir entry dir and create the entries for the device depending on the class of the I2O device.

COPYRIGHT